/*     1248545 : 이미지 (비율형)      */
.img_ratio__1248545__ {max-width:100%;vertical-align:top}
.img_ratio__1248545__ * {box-sizing:border-box}
.img_ratio__1248545__ a {display:block;vertical-align:top}
.img_ratio__1248545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1248545__ img {width:auto}
}

/*     853395 : 이미지 (비율형)      */
.img_ratio__853395__ {max-width:100%;vertical-align:top}
.img_ratio__853395__ * {box-sizing:border-box}
.img_ratio__853395__ a {display:block;vertical-align:top}
.img_ratio__853395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853395__ img {width:auto}
}

/*     853405 : 이미지 (비율형)      */
.img_ratio__853405__ {max-width:100%;vertical-align:top}
.img_ratio__853405__ * {box-sizing:border-box}
.img_ratio__853405__ a {display:block;vertical-align:top}
.img_ratio__853405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853405__ img {width:auto}
}

/*     177633 : 이미지 (비율형)      */
.img_ratio__177633__ {max-width:100%;vertical-align:top}
.img_ratio__177633__ * {box-sizing:border-box}
.img_ratio__177633__ a {display:block;vertical-align:top}
.img_ratio__177633__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177633__ img {width:auto}
}

/*     177634 : 이미지 (비율형)      */
.img_ratio__177634__ {max-width:100%;vertical-align:top}
.img_ratio__177634__ * {box-sizing:border-box}
.img_ratio__177634__ a {display:block;vertical-align:top}
.img_ratio__177634__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177634__ img {width:auto}
}

/*     177635 : 이미지 (비율형)      */
.img_ratio__177635__ {max-width:100%;vertical-align:top}
.img_ratio__177635__ * {box-sizing:border-box}
.img_ratio__177635__ a {display:block;vertical-align:top}
.img_ratio__177635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177635__ img {width:auto}
}

/*     177636 : 이미지 (비율형)      */
.img_ratio__177636__ {max-width:100%;vertical-align:top}
.img_ratio__177636__ * {box-sizing:border-box}
.img_ratio__177636__ a {display:block;vertical-align:top}
.img_ratio__177636__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177636__ img {width:auto}
}

/*     177637 : 이미지 (비율형)      */
.img_ratio__177637__ {max-width:100%;vertical-align:top}
.img_ratio__177637__ * {box-sizing:border-box}
.img_ratio__177637__ a {display:block;vertical-align:top}
.img_ratio__177637__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177637__ img {width:auto}
}

/*     177638 : 이미지 (비율형)      */
.img_ratio__177638__ {max-width:100%;vertical-align:top}
.img_ratio__177638__ * {box-sizing:border-box}
.img_ratio__177638__ a {display:block;vertical-align:top}
.img_ratio__177638__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177638__ img {width:auto}
}

